Subject: Re: What's cooking in git.git (Mar 2021, #03; Wed, 10)

From: Junio C Hamano <[email-masked]>
Date: Thu, 11 Mar 2021 10:12:05 -0800

Han-Wen Nienhuys <[email-masked]> writes:

> However, the primary reason nothing has changed is that I posted a
> large round of updates early December, in response to reviews from
> Google's git team, and I haven't gotten any code review or other type
> of feedback since (except your one message about the errno side band)
>
> Is there anything I should do to get this moving again?

Unfortunately there aren't many effective things the patch authors
can do (other than making sure their series are easily digestible
and by begging X-<) when nobody is looking at their patches and
potential reviewers and those who may show interest in the series
are running around producing their own changes instead of giving
reviews, both positive and negative.

I try to chip in with my own reviewing time but I am only a single
person, so help from others are required.

Thanks.